local lush = require('lush')
local hsl = lush.hsl

local M = {}

local default = {
  dark = {
    base = hsl(210, 40, 75),
  },
  light = {
    base = hsl(210, 50, 35),
  }
}

function M.setup(options)
  if options then
    M.options = options
  else
    M.options = default
  end
end

return M
